@charset "utf-8";
/* CSS Document */

body{ background-image:url(img/fondo_lateral5.jpg); font-family:Arial, Helvetica, sans-serif; font-size:14px;color:#1C4453; overflow-x: hidden  }

a img{ border:0}

.linkspro{ font-size:16px; color:#000; text-decoration:underline}

.izqok{ float:left; width:300px; padding:10px;font-family: 'Alike', serif; height:100%; }
.derok{ float:right; width:300px;padding:10px;font-family: 'Alike',  sans-serif;  margin-right:16px; height:100%;}

.letra1{font-size:35px; color:#069; height:75px; text-align:left; min-width:50px; }
.letra2{font-family: 'Bowlby One', sans-serif; font-size:20px; color:#79C0F4; margin-top:-17px; height:35px  }
.letra3{font-family: 'Anton', sans-serif; font-size:20px; color:#79C0F4;  }

.letra1:hover{ }
.letra2:hover{font-family: 'Bowlby One SC', sans-serif; font-size:90px; color:#ffffff;  height:90px; margin-top:-10px }

#izq a{  color:#0099cc; font-size:16px; text-align:left;   text-indent:15px;}
#centro a{  color:#0099cc; text-align:left;   text-indent:15px; text-align:left}
.contenido{  font-weight:normal; text-align:left}

.menu a{ margin-left:0px; text-align:left; color:#999480; text-decoration:none; font-size:13px; font-family:"Times New Roman", Times, serif;}
.menu a:hover{color:#000000; }

#top{ background-image:url(img/fondo_menu_superior.jpg); background-repeat:repeat-x; height:129px; width:1020px; margin-top:-2px; text-align:left; z-index:20; position:relative}
#header{ height:304px; width:1020px;  z-index:1; position:relative; text-align:left}

#blanco{ background-color:#ffffff; width:1020px}

#arriba{ background-color:#C9C; min-height:18px; min-height:50px; padding-top:10px; width:1020px; font-size:16px; text-align:left}
#servicios{ cursor:pointer}
#content{ background-image:url(img/fondo_inferior_home.jpg); background-repeat:repeat-x;  width:1020px; overflow:hidden; min-height:725px;  margin-top:-2px;
 }
#foot{ background-color:#D4D4D4; height:15px; clear:both; width:1020px;  color:#000000; font-weight: text-align:center}

#izq {   width:400px; float:left; text-align:left;   padding-bottom:30000px;
	margin-bottom:-30000px; padding-right:20px;
	min-height:150px; }

#centro{  background-color:#ffffff; background-repeat:repeat-y; background-position:right; text-align:left; min-height:150px;
 width:400px; float:right; padding-bottom:30000px;
	margin-bottom:-30000px; 
 }
#der{ background-repeat:repeat-y; background-image:url(img/linea-inferior-division.jpg); background-position:left;

 width:600px; float:left; padding-bottom:30000px;
	margin-bottom:-30000px;
 }
.lista{color:#000000;  font-size:17px;  text-decoration:none}
.lista a{color:#000000; font-size:17px;   text-decoration:none}
table.listau tr.odd{
	background-color:#C1DFF0;
	color:#000;

	height:50px
}

.ubicacionlinks{ color:#F4F4F4; font-size:12px}	
	

table.listau tr{ font-weight:bold; height:50px}
.toptabla{ background-color:#0099CC; color:#ffffff; font-weight:bold; height:16px; font-size:14px; }
a{ color:#0099CC; font-weight:bold; font-size:12px; text-align:left; }
a selected{ color:#000000}
#informacion{ font-weight:bold;font-size:14px; color:#CC0000; width:100%}

#ciudad{ font-size:12px; color:#333333}

#publicidad{ background-color:#0099CC; color:#FFFFFF; height:20px; margin-top:-20px; width:1020px; }


#titulo { font-family: 'Cuprum', arial, serif;font-size:22px; font-weight:bold; color:#000 }


.dentrocombo{ color:#1C4453;  font-size:15px }
